E-Arogya - Feature #1010

ABHA new creation screen
19/07/2024 05:09 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 18/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Working on ABha new ceation screen

History

#1 - 19/07/2024 04:40 AM - Uma Maheswarachari Melpati

- Subject changed from Working on ABha new ceation screen to ABHA new creation screen

#2 - 19/07/2024 04:43 AM - Raju Kuthadi

- Status changed from New to In Progress

#3 - 22/07/2024 06:01 AM - Raju Kuthadi

- Status changed from In Progress to Resolved

#4 - 01/10/2024 10:12 AM - Gautam Kumar

- Status changed from Resolved to Closed
